body {
	font-family: 'Muli', sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #252525 /*{body-font-colour}*/;
	background-color: #ffffff;
}


/*------------- Text Styling -------------*/
a,
.pagination > li > a,
.pagination > li > span  {
	color: #252525 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #252525 /*{link-text-colour}*/;
	opacity:0.8;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Montserrat', sans-serif /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
h1,
.h1 {
	font-size: 32px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 24px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 20px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 15px /*{header-5-font-size}*/;
}


/*------------- Button Styling -------------*/
.btn-default,
.label-default,
body.active #mobile-menu .closebtn {
	color: #FFFFFF /*{btn-default-text-colour}*/;
	background-color: #373842 /*{btn-default-bg-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default:active:hover
.open .dropdown-toggle.btn-default,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	color: #FFFFFF /*{btn-default-text-colour-hover}*/;
	background-color: #26272d /*{btn-default-bg-colour-hover}*/;
}

.btn-primary,
.btn-success,
.label-primary,
.label-success,
.blog-thumbnail .blog-date,
#wrapper-staticmenu .navbar-nav > li > a:after,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #FFFFFF /*{btn-primary-text-colour}*/;
	background-color: #95b675 /*{btn-primary-bg-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.open .dropdown-toggle.btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #7fa25e /*{btn-primary-bg-colour-hover}*/;
}

.btn-warning,
.label-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
}
.thumbnail-badge.label-warning span {
	color: #ffffff /*{btn-warning-text-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning:active:hover,
.open .dropdown-toggle.btn-warning,
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
}

.btn-danger,
.label-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
}
.thumbnail-badge.label-danger span {
	color: #ffffff /*{btn-danger-text-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger:active:hover,
.open .dropdown-toggle.btn-danger,
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
}

.btn-info,
.label-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #8b8c9a /*{btn-info-bg-colour}*/;
}
.thumbnail-badge.label-info span {
	color: #ffffff /*{btn-info-text-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info:active:hover,
.open .dropdown-toggle.btn-info,
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #9b9cab /*{btn-info-bg-colour-hover}*/;
}

.btn-inverse {
	color: #333333 /*{btn-inverse-text-colour}*/;
  border-color: #333333 /*{btn-inverse-border-colour}*/;
	background-color: #ffffff;
}

/* Pagination */
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
	border-radius: 50%;
}
.pagination > li > a,
.pagination > li > span {
  width: 30px;
  height: 30px;
  line-height: 30px;
  padding: 0;
  color: #989898;
  background-color:#fff;
  margin: 0 3px;
  border: none;
  display: inline-block;
  text-align: center;
}

/*--------- HEADER ---------*/
/* Annoucement Bar */
#wrapper-announcement {
  background-color: #EEEEEE /*{announcement-bg}*/;
}
#wrapper-announcement,
#wrapper-announcement a {
  color: #333 /*{announcement-text}*/;
}

/* Header Cart */
#header-cart span,
.mob-cart span.cart-count {
  background-color: #95b675 /*{btn-primary-bg-colour}*/;
  color: #fff /*{btn-primary-text-colour}*/;
}

/* Main Menu */
#wrapper-staticmenu .navbar-nav > li > a {
  color: #363741 /*{header-menu-link}*/;
	font-family: 'Montserrat', sans-serif /*{headers-font-family}*/;
}

footer .list-social {
	margin: 16px 0;
	padding: 0;
}

#wrapper-staticmenu .navbar-nav > li:hover > a,
#mobile-menu a:focus,
header .list-social a:hover .fa,
footer .list-social .fa:hover {
  color: #95b675 /*{header-menu-link-hover}*/;
}

/*--------- HOME PAGE ---------*/
.carousel-caption-wrapper,
.wrapper-featured-grid .caption,
.wrapper-featured-grid .grid-item:hover:before,
#instafeed > a:hover:after {
	background-color: rgba(55, 56, 66, 0.9) /*{carousel-bg-colour}*/;
}
.carousel-caption h1,
.carousel-caption h1 a,
.carousel-caption p,
.wrapper-featured-grid .caption h2.headline,
.wrapper-featured-grid .caption .linktext,
#instafeed > a span.likes {
	color: #ffffff /*{carousel-text-colour}*/;
}

/*--------- FOOTER ---------*/
/* USPS */
.wrapper-usps .fa {
  color: #95b675 /*{usp-colour}*/;
}

.page-brand .page-header.categorybanner{background: none !important;}
.page-brand .page-header.categorybanner:before{display: none;}
.page-brand .page-header.categorybanner .breadcrumb a{color: #828282;}
.page-brand .page-header.categorybanner .breadcrumb > li + li:before{color: #ccc;}
.page-brand .page-header.categorybanner h1{color: #333;}
.hidden-not-brand{display: none;}
.page-brand .hidden-not-brand{display: block;}

#n_category .thumbnail .caption h3 a{
	font-weight: 700;
}


/* update css 24/03/2023 */
.wrapper-social,
.wrapper-utility {
	padding: 0;
}

#wrapper-staticmenu {
	background: #EEEEEE;
}

#wrapper-staticmenu .navbar-nav>li:hover>a {
	color: #333333;
	background: #fff;
}

#wrapper-staticmenu .navbar-nav>li:hover>a:after {
	display: none;
}

#wrapper-staticmenu .navbar-nav>li>.dropdown-menu {
	width: 100%;
	left: 0;
	transform: translateY(0%);
	float: none;
	max-width: 100%;
	display: none;
}

#wrapper-staticmenu .navbar-nav>li:hover>.dropdown-menu {
	display: flex;
	flex-wrap: wrap;
	border: 0;
	box-shadow: 0 0 0;
	padding: 40px 0;
	min-height: 550px;	
	box-shadow: 0 3px 10px rgba(82, 111, 185, 0.25);
}
header .navbar-nav .dropdown-menu > li > a {
	padding: 10px 23px 10px 23px;
}
#wrapper-staticmenu .navbar-nav>li:hover>.dropdown-menu.scrollY {
	overflow-y: scroll;
}

#wrapper-staticmenu .navbar-nav>li>.dropdown-menu>.lvl-2 {
	width: 20%;
	text-transform: uppercase;
}

#wrapper-staticmenu .navbar-nav>li>.dropdown-menu>.lvl-2.dropdown-hover {
	width: 20%;
	float: left;
	border-right: 1px solid #333333;
}

#wrapper-staticmenu .navbar-nav>li>.dropdown-menu>.lvl-2.dropdown-hover:last-child {
    border: 0;
}

#wrapper-staticmenu .navbar-nav>li>.dropdown-menu>.lvl-2.dropdown-hover:before {
	display: none;
}

#wrapper-staticmenu .navbar-nav>li>.dropdown-menu>.lvl-2.dropdown-hover>.dropdown-toggle {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	visibility: visible;
	opacity: 1;
}

#wrapper-staticmenu .navbar-nav>li>.dropdown-menu .dropdown-menu.dropdown-menu-horizontal {
	visibility: visible;
	opacity: 1;
	left: 0;
	transform: translateY(0%);
	top: 40px;
	width: 100%;
	min-width: auto;
	border: 0;
}
#wrapper-staticmenu .navbar-nav>li>.dropdown-menu .lvl-3 {
    text-transform: capitalize;
}
.sidefilter-categ > ul.list-group {
    max-height: 1280px;
    overflow-y: auto;
}
.extraoption-gift{
	display: flex;
	align-items: center;
	justify-content: space-around;
	margin-bottom: 0;
}
.extraoption-gift .gift-img{
	max-width: 80px;
}
.gift-option-box{
	display: flex;
	gap: 8px;
	justify-content: center;
}
#productextra-fake{
	width: 18px;
	height: 18px;
	margin-top: 2px;
}
#gift-label{
	cursor: pointer;
}
#promoModal .modal-dialog{
	margin: 100px auto;
}
#promoModal .modal-header{
	padding: 0;
	border: none;
}
#promoModal .modal-body {
	position: relative;
	padding: 40px 15px;
}
.promo-popup{
	margin: 0 auto;
	text-align: center;
	align-items: center;
}
.promo-popup h3{
	margin-bottom: 20px;
}
.promo-popup .btn-copy{
	border: 1px solid #333;
	background: #fff;
	color: #333333;
	align-items: center;
	font-size: 20px;
	padding: 0;
	height: 40px;
	line-height: 38px;
}
.promo-popup .btn-copy span{
	padding: 5px 20px;
	text-align: center;
}
.promo-popup .btn-copy span:last-child{
	background: #eee;
	margin-left: auto;
	height: 38px;
	width: 40px;
	float: right;
	text-align: center;
	padding: 0;
}
.promo-popup .btn-link{
	background: #90B67c;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	padding: 6px 20px;
	text-decoration: none;
}
#promoModal .close{
	position: absolute;
	right: 10px;
	background: none;
	border: none;
	top: 10px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	z-index: 999999;
	text-shadow: unset;
	opacity: 1;
}